/*
Theme Name: 	Sonatype Child WordPress Theme
Theme URI: 		http://blog.sonatype.com
Description: 	Sonatype Internal Blog
 
Author: 		Reciprocity for Sonatype
Template: 		sonatype
Version: 		1.0
*/


@import url("../sonatype/style.css");

h1.site-title a {
    color: #009900;
}

/* Widget categories */
.widget_categories {
	
}

.widget-area .widget a {
	color: #757575;
}

.widget-area .widget a:hover { 
	text-decoration: none;
	color: #000;
}

.widget_categories > ul {
	 list-style-type: none;
	 padding: 0;
	 margin: 0 0 0 0;	
}

.widget_categories > ul > li:nth-child(even) { 
	background: #CCC;
	padding:2px 10px 2px 10px;
	}
.widget_categories > ul > li:nth-child(odd) { 
	background: #eee;
	padding:2px 10px 2px 10px;
	}

.widget_categories > .widget-title {
	background-color: #f07f25;
	color: #fff;
	font-size:22px;
	padding:0px 10px 0px 10px;
	
	-moz-border-top-left-radius:6px;
	-webkit-border-top-left-radius:6px;
	border-top-left-radius:6px;
	
	-moz-border-top-right-radius:6px;
	-webkit-border-top-right-radius:6px;
	border-top-right-radius:6px;
	
	}


.widget-area .widget h3 { 
	margin-bottom: 0px; 
	}
	
.widget-area #s {
	margin-bottom: 0px; 
	}

.twitter-timeline {
	border:medium #f07f25;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}

/* remove comments link in case a user forgets to uncheck "commentable" or meta */
.comments-link {
	display: none;	
}

* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
	
}
/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
	
}
.entry-meta a {
	color: #21759b !important;
}

footer.entry-meta {
	margin-top: 0px !important;

}

.site-content article {
	margin-bottom:25px;	
}

/* add this panel */

.addthis_default_style {
	
	margin-bottom: 0px !important;
	
}

h1 {
	font-family: League-Gothic,Arial,Helvetica,sans-serif;
	font-size: 42px;
	line-height: 50px;
	color: #f07e23;
	padding-top:10px;
}

.widget_search
{
  border: 1px solid #e8e8e8;
  padding: 16px 16px 16px 16px;
  border-radius: 4px;

}
.widget_search label
{
  font: bold 18px/18px 'Helvetica Neue', Arial, sans-serif;
  padding-bottom: 8px;
}
.widget-area .widget>h3
{
  border: 1px solid #e8e8e8;
  padding: 16px 16px 8px 16px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  color: #333;
}
.widget-area .widget>ul, .widget-area .widget>.tagcloud
{
  padding: 8px 16px 16px 16px;
  border: 1px solid #e8e8e8;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  border-top: 0px;

}

.widget-area .widget-title
{
  font: bold 18px/18px 'Helvetica Neue', Arial, sans-serif;
  text-transform: none;
}

.widget-area .button
{
  display: block;
}

.widget_sonatype_subscribe_widget
{
  border: 1px solid #e8e8e8;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.widget_sonatype_subscribe_widget>h3
{
  border: none !important;
  border-bottom: 1px solid #e8e8e8 !important;
}
.widget_sonatype_subscribe_widget .button
{
  font: bold 13px/27px Arial, Helvetica, sans-serif;
  color: #444444;
  margin-left: 20px;
  margin-top: 10px;
  float: left;
  width: 140px;
  height: 27px;
  border: 1px solid #d2d2d2;
  border-radius: 3px;
  text-align: center;
  background-color: #f4f4f4;
  background: -webkit-linear-gradient(top, #f4f4f4 0%, #e7e7e7 100%);
  background: -ms-linear-gradient(top, #f4f4f4 0%, #e7e7e7 100%);
  background: -moz-linear-gradient(top, #f4f4f4 0%, #e7e7e7 100%);
  background: linear-gradient(top, #f4f4f4 0%, #e7e7e7 100%);
}

.widget_sonatype_subscribe_widget .button.mail:before
{
  position: relative;
  top: 3px;
  content: url(assets/icon-mail-small.png);
  padding-right: 7px;
}
.widget_sonatype_subscribe_widget .button.rss:before
{
  position: relative;
  top: 5px;
  content: url(assets/icon-rss-small.png);
  padding-right: 7px;
}

.attachment-post-thumbnail
{
  float: left;
  margin: 0 1em 1em 0;
}

/* Plugin/Widget Hacks */

.tubepress_thumb {
  height: 300px !important;
}